.application-menu, .section-menu {
	border-top: 1px solid #848285;
	border-bottom: 1px solid #848285;
	margin-bottom:7px;
	/*background-image: url("http://booking.vim-avia.com/is2009/css/avia/images/navMenuBg.gif");*/
	background-repeat: repeat-x;
	height:39px;
}

/*Класс для выделения установки стиля application path*/
.application-path-block {
	background-color: rgb(0,57,115);
	margin-bottom:6px;
	color: #FFFFFF;
	padding-left: 5px;
}

/* Класс для установки положения и высоты блока текста application path*/
.application-path {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
}
/* Класс-хак для поддержки свойства выравнивания в IE и Mac*/
.application-path-openm {
	display: none;
}

/*Класс application-path-wrapper для выделения блока текста в application path*/
* html .application-path-openm, * html .application-path-wrapper {
	display: inline-block;
	vertical-align: middle;
}
.application-path-wrapper {
	font-size: 14px;
}
* html .application-path-openm {
	height: 100%;
}
* html .application-path-openm, * html .application-path-wrapper {
	display: inline;
}

.application-path-wrapper p{
	margin-top: 0;
	margin-bottom: 0;
    padding: 0 0.2em;
}

/* Подразделы приложений */
.subsection-menu {
	color: black;
}

.action-menu {
	border-collapse: separate;
	border-spacing: 7px;
	background-color:#CFCFCF;
	width: 100%;
	margin-top: 5px;
} 

.follow-menu {
	margin-top : 19px;
}